Subject: [Hipsec] Thread-Topic: Changing the reference type in draft-ietf-hip-rfc4423-bis

From: "Card, Stu" <[email-masked]>
Date: Wed, 31 Mar 2021 09:07:55 -0400

Eric wrote:

... draft-ietf-hip-dex does not progress very well and in order to
release the RFC Editor cluster C386 [1], I intend to request the RFC
Editor to change the reference to draft-ietf-hip-dex from normative to
informative.
The change would immediately release
draft-ietf-hip-native-nat-traversal and draft-ietf-hip-rfc4423-bis...

I (Stu) consider the architecture revision and NAT traversal far more
important than DEX, so if this is all that would be needed to move
those drafts to where they would be eligible for publication as RFCs,
it seems a small price for a great benefit.